#include "stdafx.h"
#include "Global.h"
#include "DataExportForm.h"
#include <Windows.h>
#include <stdio.h>
using namespace ObjDataEdit;

void DataExportForm::Init( )
{
	g_DataExportForm = new DataExportForm;	
}

void	DataExportForm::ShowForm( )
{
	g_DataExportForm->_IsAccept = false;
	g_DataExportForm->ShowDialog();	
}

System::Void DataExportForm::OKClick(System::Object*  sender, System::EventArgs*  e)
{
	_IsAccept = true;
	Close();
}

String*	DataExportForm::OutputFile()
{
	return g_DataExportForm->TB_OutputFile->Text->ToString();
}